* {
    margin: 0;
    padding: 0
    }
html {
    overflow-x: hidden;
    overflow-y: auto
    }
body, html {
    height: 100%
    }
body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #444
    }
/* ----- CLEARFIX ----- */
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
    }
.clearfix {
    display: block
    }
html[xmlns] .clearfix {
    display: block
    }
* html .clearfix {
    height: 0
    }
a.link_cinza:link {
    text-decoration: none;
    color: #444;
    font-size: 11px
    }
a.link_cinza:visited {
    text-decoration: none;
    color: #444;
    font-size: 11px
    }
a.link_cinza:hover {
    text-decoration: underline;
    font-size: 11px
    }
a.link_cinza:active {
    text-decoration: none;
    color: #444;
    font-size: 11px
    }
a.link_cinza2:link {
    text-decoration: none;
    color: #595e09;
    font-size: 14px
    }
a.link_cinza2:visited {
    text-decoration: none;
    color: #595e09;
    font-size: 14px
    }
a.link_cinza2:hover {
    text-decoration: underline;
    font-size: 14px
    }
a.link_cinza2:active {
    text-decoration: none;
    color: #595e09;
    font-size: 14px
    }
.verdeClaro {
    color: #595e09
    }
.verdeEscuro {
    color: #595e09
    }
.titulo {
    color: #595e09;
    font-size: 14px
    }
.left {
    float: left
    }
.right {
    float: right
    }
.clear {
    clear: both
    }
h1 {
    margin: 0 0 10px 0;
    font-size: 20px
    }
h2 {
    margin: 0 0 10px 0;
    font-size: 16px
    }
h3 {
    margin: 0 0 5px 0;
    font-size: 12px;
    font-weight: bold
    }
h4 {
    margin: 0 0 0 0;
    font-size: 11px;
    font-weight: bold
    }
p {
    margin: 10px 0;
    line-height: 14px
    }
.texto {
    letter-spacing: 1px
    }
a {
    margin: 0
    }
a:link {
    color: #595e09
    }
a:visited {
    color: #595e09
    }
a:hover {
    color: #b2bb1f
    }
a:active {
    color: #595e09
    }
#conteudo {
    /*border: 1px solid #096;
        height:100%;*/
    margin: 10px 0 0 60px;
    padding: 0;
    width: 540px
    }
#flashHome {
    margin: 10px;
    padding: 0;
    height: 100%
    }
.bannerHome {
    width: 600px;
    height: 360px;
    margin: 10px;
    position: relative
    }
.bannerHome1Item {
    position: absolute;
    opacity: 0;
    text-align: center;
    font-size: 24px
    }
.bannerHome1Item span {
    opacity: 0
    }
.bannerHome1Item.banner1 {
    width: 150px;
    height: 100px;
    left: 0;
    top: 0;
    background-color: #004712;
    color: #d6df20
    }
.bannerHome1Item.banner1 span {
    display: block;
    margin-top: 35px
    }
.bannerHome1Item.banner2 {
    width: 280px;
    height: 100px;
    left: 160px;
    top: 0;
    background-color: #d6df20;
    color: #004712
    }
.bannerHome1Item.banner2 span {
    display: block;
    margin-top: 35px
    }
.bannerHome1Item.banner3 {
    width: 150px;
    height: 250px;
    right: 0;
    bottom: 0;
    background-color: #d6df20;
    color: #004712
    }
.bannerHome1Item.banner3 span {
    display: block;
    margin-top: 80px
    }
.bannerHome1Item.banner4 {
    width: 150px;
    height: 100px;
    right: 0;
    top: 0
    }
.bannerHome1Item.banner5 {
    width: 150px;
    height: 250px;
    left: 0;
    bottom: 0
    }
.bannerHome1Item.banner6 {
    width: 280px;
    height: 250px;
    left: 160px;
    bottom: 0
    }
.bannerHome2Item {
    position: absolute;
    opacity: 0;
    text-align: center;
    font-size: 24px
    }
.bannerHome2Item span {
    opacity: 0
    }
.bannerHome2Item.banner1 {
    width: 440px;
    height: 100px;
    left: 0;
    top: 0;
    background-color: #d6df20;
    color: #004712
    }
.bannerHome2Item.banner1 span {
    display: block;
    margin-top: 35px
    }
.bannerHome2Item.banner2 {
    width: 600px;
    height: 60px;
    left: 0;
    bottom: 0;
    background-color: #d6df20;
    color: #004712
    }
.bannerHome2Item.banner2 span {
    display: block;
    margin-top: 16px
    }
.bannerHome2Item.banner3 {
    width: 295px;
    height: 180px;
    right: 0;
    top: 110px;
    background-color: #004712;
    color: #d6df20
    }
.bannerHome2Item.banner4 {
    width: 150px;
    height: 100px;
    right: 0;
    top: 0;
    background-color: #004712;
    color: #d6df20
    }
.bannerHome2Item.banner5 {
    width: 295px;
    height: 180px;
    left: 0;
    bottom: 70px
    }
.galeria {
    width: 535px;
    box-sizing: border-box;
    float: left
    }
#itemContainer {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left
    }
#itemContainer > div {
    width: 107px;
    height: 140px;
    float: left
    }
#itemContainer > div.primeiro {
    margin-left: 107px
    }
#itemContainer > div img {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #efefef;
    padding: 5px
    }
.customBtns {
    position: relative;
    width: 100%;
    height: 0;
    overflow: visible;
    float: left
    }
.arrowPrev {
    width: 107px;
    height: 95px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #efefef;
    padding: 5px;
    position: absolute;
    cursor: pointer
    }
.arrowNext {
    width: 107px;
    height: 95px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    background-color: #efefef;
    padding: 5px;
    position: absolute;
    cursor: pointer;
    right: 5px;
    top: 280px
    }
.arrowPrev span, .arrowNext span {
    width: 95px;
    height: 83px;
    position: absolute;
    overflow: hidden
    }
.arrowPrev img, .arrowNext img {
    width: 100% !important;
    height: 166px !important;
    border: 0;
    padding: 0;
    margin: 0;
    height: auto;
    width: auto;
    float: none
    }
.arrowPrev.jp-disabled, .arrowNext.jp-disabled {
    cursor: default
    }
.arrowPrev.jp-disabled img, .arrowNext.jp-disabled img {
    margin-top: -83px;
    opacity: 0.6
    }
.mfp-title {
    width: 100%;
    padding: 0;
    margin: 0
    }
div.mfp-counter {
    width: 100%;
    position: relative
    }
span.mfp-counter {
    width: 100%;
    position: relative
    }
.mapaDados {
    width: 270px;
    float: left;
    margin-top: 20px
    }
.mapaDadosItem {
    height: 290px;
    overflow: auto;
    display: none
    }
.mapaDadosItem h5 {
    font-size: 12px;
    margin-top: 30px
    }
.mapaDadosItem strong {
    font-size: 12px
    }
.mapaDadosItem p {
    margin-top: 5px
    }
#hovered-region, #clicked-region {
    border: 1px solid #e5eabd;
    color: #e4b045;
    display: inline-block;
    font: normal 10pt "Ubuntu Mono";
    margin-right: 3px;
    padding: 4px 8px;
    text-align: center;
    width: 170px
    }
#hovered-region span, #clicked-region span {
    color: #e4e770;
    font-weight: bold
    }
#brazil-map {
    margin: 10px auto;
    width: 310px;
    height: 290px
    }
.jvectormap-label {
    display: none
    }
.mapaBrasil {
    width: 270px;
    height: 290px;
    float: right;
    position: relative
    }
.legendaMapa {
    position: absolute;
    padding: 4px 5px;
    border: 1px solid #eee;
    font-size: 11px;
    background-color: #fff;
    line-height: 100%;
    z-index: 9999;
    top: 0;
    left: 0;
    display: none;
    border-radius: 5px 5px 0 5px;
    -webkit-border-radius: 5px 5px 0 5px;
    -moz-border-radius: 5px 5px 0 5px;
    -ms-border-radius: 5px 5px 0 5px;
    -o-border-radius: 5px 5px 0 5px
    }